.course-box{
	text-align: center;
    opacity: 0.8;
    padding: 25px;
    color: rgba(0,0,0,0.8);
    font-family: Verdana, Geneva, sans-serif;
    border-left: 1px solid #ccc;
    width: 228px;
    border-top: 1px solid #ccc;
    height: 170px;
    display: inline-block;
    margin-right: -5px;
    position: relative;
}
.course-box:nth-child(even){
	background: #f1f1f1;
}
.course-box:nth-child(5n+5){
	border-right: 1px solid #ccc;
}
.course-box:nth-last-child(-n+5){
	border-bottom: 1px solid #ccc;
}
.course-box a h3{ font-size: 12px; }

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 170px;
  width: 228px;
  opacity: 0;
  transition: .5s ease;
}
.course-box:nth-child(even):hover .overlay {
  opacity: 1; background-color: #ff8400;
}
.course-box:nth-child(odd):hover .overlay {
  opacity: 1; background-color: #2ba9ae;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
small{
	font-size: 12px;
}

/******************** Family diagram ***************/
/*Now the CSS*/
* {margin: 0; padding: 0;}

.tree ul {
	padding-top: 20px; position: relative;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

.tree li {
	float: left; text-align: center;
	list-style-type: none;
	position: relative;
	padding: 20px 5px 0 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
	content: '';
	position: absolute; top: 0; right: 50%;
	border-top: 1px solid #ccc;
	width: 50%; height: 20px;
}
.tree li::after{
	right: auto; left: 50%;
	border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
	display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:first-child::before, .tree li:last-child::after{
	border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
	border-right: 1px solid #ccc;
	border-radius: 0 5px 0 0;
	-webkit-border-radius: 0 5px 0 0;
	-moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
	border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
	content: '';
	position: absolute; top: 0; left: 50%;
	border-left: 1px solid #ccc;
	width: 0; height: 20px;
}

.tree li a{
	border: 1px solid #ccc;
	padding: 5px 10px;
	text-decoration: none;
	color: #666;
	font-family: arial, verdana, tahoma;
	font-size: 11px;
	display: inline-block;
	
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree{height: 285px;}
.tree li a:hover, .tree li a:hover+ul li a {
	background: #30b7bc;
    color: #fff;
    border: 1px solid #259296;
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
	border-color:  #259296;
}


.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
  border: 1px solid #2ba9ae;
}
.list-group-item{
  padding: 5px 15px;
}
/********************************* course detail *****************************************************/
.demand_last_yr {
    padding:40px 100px;
}
.future_scope {
	background: #f3f3f3;
	padding:40px 100px;
}
.all_box .head_h3 h3, .course_description .head_h3 h3{
	padding: 5px;
	/*background: #555;*/
	color: #555;
	font-weight: 600;
	text-align: center;
	margin-top: unset;
}

.course_description .head_h3 h3{
	/*margin:-21px -21px 21px -21px;*/
}
.details_course{ border: 1px solid #ccc;
    box-shadow: 1px 1px 1px #c1b6b6;
    position: relative;margin-bottom: 15px; }
.heading_course{
 position: absolute;
    top: -10px;
    left: 0;
    background: #2ba9ae;
    padding: 8px;
    color: #fff;
}
.content_course{ padding: 25px;margin-top: 10px;
    font-size: 12px; }
.listing_colleges{ border: 1px solid #f1f1f1;
    margin-top: 5px;font-size: 12px;}
.listing_colleges a img{ width: 100px;
    padding: 5px; }
.head_course{
    padding: 5px;
    border: 1px solid #2ba9ae;
    background: #30b7bc;
    color: #fff;
    margin-top: 5px;
  }
.course_engg h1{
	position: absolute;
    top: 20%;
    left: 33%;
    font-size: 4.5em;
    font-weight: 600;
    color: #eee;
    text-shadow: 3px 2px 2px #000;
}
 .overlay_title{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.7);
}
.cutoff_img{
	width: 200px;height: 100%;
	text-align: center;
}
.average_img{
	width: 300px;height: 100%;
	text-align: center;
}
.cutoff_img img, .average_img img{
	width: 100%;
}
.cutoff_img span, .average_img span{
	font-size: 10px;
	text-align: center;
}
/*.cutoff p{ padding: 15px 0; }
*/  /*--------------------------new css----------------------*/
  .padding_0{
  	padding: 0;
}
  .course_engg{
  	width: 100%;
  	height: auto;
  	position: relative;
  	
}
.course_engg img{
	width:100%;
	object-fit: cover;
	object-position: center;
}



/*.medi_img img{ width: 100%; }
*/.course_description{
    /*border: 1px solid #ccc;*/
    padding: 40px 100px;
   /* margin-top: -40px;*/
    background: #fff;
    /*box-shadow: 1px 1px 1px #ccc;*/
}
.course_description .course_title{
	color: #2caaae;
    font-weight: 600;
}
.course_description p{
	text-align: justify;
    font-size: 14px;
    color: #555;
    line-height: 1.67;

}
.course_cat ul{ text-align: center; }
.course_cat ul li{
	list-style: none;
    display: inline-flex;
    border: 2px solid #2caaae;
    color: #555;
    padding: 2px;
    margin: 4px 2px;
    font-size: 13px;
 
}
.future_scope_li .course_cat ul li{ margin-left: 0px; }
.course_cat ul li:hover{
	background: #2caaae; 
	cursor: pointer;
	color: #eee;
}
.course_deg{
	margin: 10px 0;
    padding: 10px;
    border: 1px solid #ccc;

}
.course_qualification{
	background: #f3f3f3;
}
.course_qualification ul.mytabs{
	display: flex;
	margin-bottom: 0px;
	padding: 0px 100px;
    background: #eee;
}
.course_qualification ul.mytabs li{
	text-align: center;
	width: 20%;
	padding:15px;
	background: #eee;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.course_qualification ul.mytabs li:nth-child(1){
	border-left: 1px solid #ddd;
}
.course_qualification ul.mytabs li.active{
	background: #F04737;
}
.course_qualification ul.mytabs li.active a{
	color: #eee;
}
.course_qualification ul.mytabs li.active:before{
	width: 0;
    height: 0;
    content: "";
    top: 42px;
   	border-color: #F04737 transparent transparent transparent;
    position: relative;
    border-style: solid;
    border-width: 8px;
    
}
.course_qualification ul.mytabs li.active:nth-child(1):before{
	
	left: 30px;
}
.course_qualification ul.mytabs li.active:nth-child(2):before{
	
	 left: 45px;
}
.course_qualification ul.mytabs li.active:nth-child(3):before{
	
	 left: 60px;
}
.course_qualification ul.mytabs li.active:nth-child(4):before{
	
	 left: 19px;
}
.course_qualification ul.mytabs li.active:nth-child(5):before{
	
	 left: 53px;
}
.course_qualification ul.mytabs li a{
	color:#000000d1;
	font-weight: 600;
	font-size: 14px;

}
/*.course_qualification ul.mytabs li:nth-child(1){
	background: #f693f6;
}
.course_qualification ul.mytabs li:nth-child(2){
	background: #61d4f6;
}
.course_qualification ul.mytabs li:nth-child(3){
	background: #4747f0;
}
.course_qualification ul.mytabs li:nth-child(4){
	background: #ffde46;
}
.course_qualification ul.mytabs li:nth-child(5){
	background: #58f84c;
}*/

.tab-content{
	padding: 20px 100px;
	text-align: justify;
	font-size: 14px;
	line-height: 1.7;
	color: #555;
}
ul.tb_cnt li{
	list-style-type: square;
	margin-left: 50px;
}
ul.mytabs.nav>li>a{
	padding: 0 !important;
	background: transparent;
	color: #555;
	border: none;
}
ul.mytabs.nav>li.fff>a{
	color: #fff;
}
ul.mytabs.nav>li>a:hover, ul.mytabs.nav>li>a.active,ul.mytabs.nav>li>a:focus{
	background: transparent;
	border: none;
	color: #555;
}
ul.mytabs.nav>li, ul.mytabs.nav>li>a {
    display: initial;
    position: relative;
}
.margin_left_30{
	margin-left: 30px;
}
/*------------------------------cutoff----------------------------------------*/
.cutoff h4{
	background: #555;
    padding: 5px;
    color: #eee;
    text-align: left;
    padding-left: 35px;
}
.all_box .content{
	padding: 15px;
	font-size: 14px;
	line-height: 1.7;
	text-align: justify;
	color: #555;
}
.list_box{
	padding: 15px;
	font-size: 12px;
	text-align: justify;
	color: #555;
}
.future_scope_li{
	margin-bottom: 10px;
    line-height: 1.7;
    font-size: 14px;
    color: #555;
}
.wid200{
	width: 200px;
}

/***********************************Responsive view****************************/
@media screen and (max-width:768px){
	.overlay_title{ height: 100%; }
.course_engg img{ height: 100%; }
.course_engg h1{ font-size: 2.5em; } 
.course_description{ padding: 20px; }
.course_qualification ul.mytabs{ display: inline-block; padding: 0px; }
.course_qualification ul.mytabs li{ width: 100%; }
.tab-content{ padding: 20px; font-size: 12px; }
.course_description p{ font-size: 12px; }
.course_cat ul li{ font-size: 12px; }
.all_box .content{ font-size: 12px; }
.demand_last_yr { padding: 20px; }
.future_scope{ padding: 20px; }
ul.tb_cnt li{ margin-left: 20px; font-size: 12px; }
} 
